## libgstreamer1-perl 0.003

=== debian/changelog ===
libgstreamer1-perl (0.003-3) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Add Vcs-* headers to debian/control.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.4.
  * Drop unneeded version constraints from some (build) dependencies.
  * Update (build and) runtime dependencies. (Closes: #896551)

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Apr 2018 18:00:08 +0200

libgstreamer1-perl (0.003-2) unstable; urgency=medium

  * Build cruft:Drop debian/files.
  * debian/control:
    + Make package team-maintained by the Debian Perl Group.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Aug 2017 14:38:23 -0400

libgstreamer1-perl (0.003-1) unstable; urgency=low

  * Initial Release to Debian. (Closes: #865643).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Apr 2017 13:42:19 +0000
