=== debian/control ===
Source: libgstreamer1-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: gir1.2-gstreamer-1.0,
                     gir1.2-gst-plugins-base-1.0,
                     libdevel-checklib-perl,
                     libglib-object-introspection-perl,
                     libtest-pod-perl,
                     libgstreamer1.0-dev,
                     perl,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgstreamer1-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgstreamer1-perl.git
Homepage: https://metacpan.org/release/GStreamer1

Package: libgstreamer1-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         libglib-object-introspection-perl
Description: Bindings for GStreamer 1.0, the open source multimedia framework
 GStreamer1 implements a framework that allows for processing and encoding of
 multimedia sources in a manner similar to a shell pipeline.
 .
 Because it's introspection-based, most of the classes follow directly from
 the C API. Therefore, most of the documentation is by example rather than a
 full breakdown of the class structure.
