=== debian/watch ===
version=3
https://metacpan.org/release/GStreamer1   .*/GStreamer1-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
